{% extends "src/html/_template.njk" %}
{% set title = "Салон образования 2023" %}
{% set pageID = 2 %}

{% block main %}

    <section class="primary">
        <div class="container">
            <div class="primary__body">
                <div class="primary__wrap">
                    <div class="primary__info">
                        <div class="primary__info__item">20 – 22 октября 2022</div>
                        <div class="primary__info__item">ВДНХ, 57 и 55 павильоны</div>
                        <div class="primary__info__item">ММСО.Коннект</div>
                    </div><!-- .primary__text -->
                    <div class="primary__header">
                        Салон<br/>Образования 2023
                    </div><!-- .primary__header -->
                    <div class="primary__text">Пройдите регистрацию, получите ММСО.ID и будьте в курсе новостей ММСО.</div><!-- .primary__text -->
                    <div class="primary__buttons">
                        <div class="primary__buttons__item">
                            <a href="#" class="btn btn-light w-100">
                                <span>Забронируйте стенд</span>
                            </a>
                        </div>
                        <div class="primary__buttons__item">
                            <a href="#" class="btn btn-white w-100">
                                <span>Регистрация ММСО.ID</span>
                            </a>
                        </div>
                    </div><!-- .primary__buttons -->
                </div>
            </div><!-- .primary__body -->
        </div>
    </section><!-- .primary -->

    <section class="achievements">
        <div class="container">
            <div class="achievements__main">
                <div class="achievements__item">
                    <div class="achievements__value">
                        <span data-counter="10000" data-step="10" data-time="2000">10 000</span>
                        <i>10 000</i>
                    </div>
                    <div class="achievements__label">офлайн гостей</div>
                </div><!-- .achievements__item -->
                <div class="achievements__item">
                    <div class="achievements__value">
                        <span data-counter="85000" data-step="100" data-time="7000">85 000</span>
                        <i>85 000</i>
                    </div>
                    <div class="achievements__label">онлайн гостей</div>
                </div><!-- .achievements__item -->
                <div class="achievements__item">
                    <div class="achievements__value">
                        <span data-counter="200" data-step="1" data-time="2000">200</span>
                        <i>200</i>
                    </div>
                    <div class="achievements__label">экспонентов</div>
                </div><!-- .achievements__item -->
                <div class="achievements__item">
                    <div class="achievements__value">
                        <span data-counter="20" data-step="1" data-time="2000">20</span>
                        <i>20</i>
                    </div>
                    <div class="achievements__label">стран</div>
                </div><!-- .achievements__item -->
                <div class="achievements__item">
                    <div class="achievements__value">
                        <span data-counter="300" data-step="2" data-time="2000">300</span>
                        <i>300</i>
                    </div>
                    <div class="achievements__label">мероприятий</div>
                </div><!-- .achievements__item -->
            </div><!-- .achievements__main -->
        </div>
        <div data-counters></div>
    </section><!-- .achievements -->

    <section class="msg">
        <div class="msg__main">
            <div class="container">
                <div class="msg__inner">
                    <div class="h2 msg__header">Салон образования перенесен</div>
                    <div class="msg__text">
                        Оргкомитет ММСО принял решение о переносе Салона образования на 23–25 марта 2023 года. Традиционно выставка ММСО проходила каждую весну, что позволяло подвести промежуточные итоги и наметить вектор развития на следующий учебный год. Поэтому мы уверены, что весной следующего года ММСО вернется с масштабной выставкой и обширной деловой программой.
                    </div>
                    <div class="msg__button">
                        <a href="#" class="btn btn-blue">
                            <span>Узнать больше</span>
                        </a>
                    </div>
                </div>
            </div>
        </div>
        <div class="msg__pattern"></div>
        <div class="msg__bg">
            <img src="img/msg__bg.jpg" class="img-cover" alt="">
        </div>
    </section><!-- .offer -->

    <section class="section">
        <div class="container">
            <div class="zones">
                <div class="zones__primary">
                    <div class="h2 zones__header">Зоны Салона образования</div>
                    <div class="zones__text">
                        <p>Более 200 экспонентов. Ключевые тренды, идеи и практики. Актуальные решения, продукты и сервисы.</p>
                        <p>ММСО.EXPO 2023 объединит ведущих участников рынка, чтобы продемонстрировать самую полную карту решений для образования.</p>
                    </div>
                </div>
                <div class="zones__items">
                    <div class="zones__item">
                        <div class="zones__wrap">
                            Компьютерное, интерактивное, учебное и игровое оборудование
                        </div>
                        <div class="zones__image">
                            <img src="img/zone_item__01.jpg" class="img-cover" alt="">
                        </div>
                    </div><!-- .zones__item -->
                    <div class="zones__item">
                        <div class="zones__wrap">
                            Инфраструктурные решения и сервисы для учебных заведений
                        </div>
                        <div class="zones__image">
                            <img src="img/zone_item__02.jpg" class="img-cover" alt="">
                        </div>
                    </div><!-- .zones__item -->
                    <div class="zones__item">
                        <div class="zones__wrap">
                            Образовательные практики и регулирование сферы образования
                        </div>
                        <div class="zones__image">
                            <img src="img/zone_item__03.jpg" class="img-cover" alt="">
                        </div>
                    </div><!-- .zones__item -->
                    <div class="zones__item">
                        <div class="zones__wrap">
                            Образовательные организации и платформы
                        </div>
                        <div class="zones__image">
                            <img src="img/zone_item__04.jpg" class="img-cover" alt="">
                        </div>
                    </div><!-- .zones__item -->
                </div><!-- .zones__items -->
            </div>
        </div>
    </section><!-- .section .zones -->

    <section class="offer">
        <div class="offer__main">
            <div class="container">
                <div class="offer__wrap">
                    <div class="offer__content">
                        <div class="h2 offer__header">Юбилейный <br/>Салон образования</div>
                        <div class="offer__text">
                            В марте 2023 мы проведем Салон образования в 10-й раз. За эти годы ММСО стал одним из самых узнаваемых брендов на рынке образования России. Ему доверяют тысячи педагогов, руководителей учебных заведений, родителей. Добро пожаловать на ММСО.Салон образования!
                        </div>
                        <div class="offer__button">
                            <a href="#" class="btn btn-white">
                                <span>Концепция Салона образования</span>
                            </a>
                        </div>
                    </div>
                </div>
            </div>
        </div><!-- .offer__main -->
        <div class="offer__media">
            <img src="img/offer_media__01.jpg" class="img-cover" alt="">
        </div><!-- .offer__media -->
    </section><!-- .offer -->

    <section class="section">
        <div class="container">
            <div class="section__header">
                <div class="section__title">Причины посетить Салон</div>
            </div><!-- .reasons__header -->
            <div class="reasons">
                <a href="#" class="reasons__item">
                    <span class="reasons__num">01</span>
                    <span class="reasons__title">Навигатор решений</span>
                    <span class="reasons__text">
На ММСО 2023 соберутся ключевые игроки рынка образования. Наша цель – показать актуальный спектр решений, сервисов и идей. Изучите рынок российского образования вместе с ММСО.
                    </span>
                </a><!-- .reasons__item -->
                <a href="#" class="reasons__item">
                    <span class="reasons__num">02</span>
                    <span class="reasons__title">Вдохновение и развитие</span>
                    <span class="reasons__text">
Мы разработали новые способы коммуникации между гостями и экспонентами ММСО. Все, чтобы помочь компаниям представить новые решения, а гостям – получить новые идеи и так необходимую практику.
                    </span>
                </a><!-- .reasons__item -->
                <a href="#" class="reasons__item">
                    <span class="reasons__num">03</span>
                    <span class="reasons__title">Гибридный формат</span>
                    <span class="reasons__text">
Зарекомендовавший себя формат проведения мероприятий ММСО остается прежним. Каждый участник сможет онлайн наблюдать за всеми мероприятиями и изучить любой стенд Салона. Из любой точки мира.
                    </span>
                </a><!-- .reasons__item -->
                <a href="#" class="reasons__item">
                    <span class="reasons__num">04</span>
                    <span class="reasons__title">Суббота с ММСО</span>
                    <span class="reasons__text">
                        Вы – родитель и хотите узнать о новых возможностях дополнительного образования или об эффективных программах обучения? Тогда присоединяйтесь к нам 25 марта в специальный семейный день на ММСО.
                    </span>
                </a><!-- .reasons__item -->
            </div>
        </div>
    </section>

    <section class="section section--gray">
        <div class="container">
            <div class="section__header">
                <div class="section__title">Партнёры и организаторы</div>
            </div>
            <div class="section__body">
                <div class="spoilers" data-spoilers>
                    <div class="spoilers__item" data-spoiler>
                        <button class="spoilers__header" type="button"  aria-expanded="false" data-spoiler-control>
                            <span class="spoilers__title">Оргкомитет</span>
                            <i class="spoilers__icon">
                                <svg class="ico-svg" viewBox="0 0 40 40" xmlns="http://www.w3.org/2000/svg">
                                    <use xlink:href="img/sprites/sprite-color.svg#chevron-down" xmlns:xlink="http://www.w3.org/1999/xlink"></use>
                                </svg>
                            </i>
                        </button><!-- .spoilers__header -->
                        <div class="spoilers__content" data-spoiler-content>
                            <div class="spoilers__wrap">
                                <div class="partners-group">
                                    <div class="partners-item">
                                        <img src="img/content/org/org_logo__01.png" class="img-fluid" alt="">
                                    </div><!-- .partners-item -->
                                    <div class="partners-item">
                                        <img src="img/content/org/org_logo__02.png" class="img-fluid" alt="">
                                    </div><!-- .partners-item -->
                                    <div class="partners-item">
                                        <img src="img/content/org/org_logo__03.png" class="img-fluid" alt="">
                                    </div><!-- .partners-item -->
                                    <div class="partners-item">
                                        <img src="img/content/org/org_logo__04.png" class="img-fluid" alt="">
                                    </div><!-- .partners-item -->
                                    <div class="partners-item">
                                        <img src="img/content/org/org_logo__05.png" class="img-fluid" alt="">
                                    </div><!-- .partners-item -->
                                    <div class="partners-item">
                                        <img src="img/content/org/org_logo__06.png" class="img-fluid" alt="">
                                    </div><!-- .partners-item -->
                                    <div class="partners-item">
                                        <img src="img/content/org/org_logo__07.png" class="img-fluid" alt="">
                                    </div><!-- .partners-item -->
                                    <div class="partners-item">
                                        <img src="img/content/org/org_logo__08.png" class="img-fluid" alt="">
                                    </div><!-- .partners-item -->
                                    <div class="partners-item">
                                        <img src="img/content/org/org_logo__09.png" class="img-fluid" alt="">
                                    </div><!-- .partners-item -->
                                    <div class="partners-item">
                                        <img src="img/content/org/org_logo__10.png" class="img-fluid" alt="">
                                    </div><!-- .partners-item -->
                                    <div class="partners-item">
                                        <img src="img/content/org/org_logo__11.png" class="img-fluid" alt="">
                                    </div><!-- .partners-item -->
                                    <div class="partners-item">
                                        <img src="img/content/org/org_logo__12.png" class="img-fluid" alt="">
                                    </div><!-- .partners-item -->
                                    <div class="partners-item">
                                        <img src="img/content/org/org_logo__13.png" class="img-fluid" alt="">
                                    </div><!-- .partners-item -->
                                    <div class="partners-item">
                                        <img src="img/content/org/org_logo__14.png" class="img-fluid" alt="">
                                    </div><!-- .partners-item -->
                                    <div class="partners-item">
                                        <img src="img/content/org/org_logo__15.png" class="img-fluid" alt="">
                                    </div><!-- .partners-item -->
                                </div>
                            </div>
                        </div><!-- .spoilers__content -->
                    </div><!-- .spoilers__item -->
                    <div class="spoilers__item" data-spoiler>
                        <button class="spoilers__header" type="button"  aria-expanded="false" data-spoiler-control>
                            <span class="spoilers__title">Интеллектуальные партнеры</span>
                            <i class="spoilers__icon">
                                <svg class="ico-svg" viewBox="0 0 40 40" xmlns="http://www.w3.org/2000/svg">
                                    <use xlink:href="img/sprites/sprite-color.svg#chevron-down" xmlns:xlink="http://www.w3.org/1999/xlink"></use>
                                </svg>
                            </i>
                        </button><!-- .spoilers__header -->
                        <div class="spoilers__content" data-spoiler-content>
                            <div class="spoilers__wrap">
                                <div class="partners-group">
                                    <div class="partners-item">
                                        <img src="img/content/org/org_logo__01.png" class="img-fluid" alt="">
                                    </div><!-- .partners-item -->
                                    <div class="partners-item">
                                        <img src="img/content/org/org_logo__02.png" class="img-fluid" alt="">
                                    </div><!-- .partners-item -->
                                    <div class="partners-item">
                                        <img src="img/content/org/org_logo__03.png" class="img-fluid" alt="">
                                    </div><!-- .partners-item -->
                                    <div class="partners-item">
                                        <img src="img/content/org/org_logo__04.png" class="img-fluid" alt="">
                                    </div><!-- .partners-item -->
                                    <div class="partners-item">
                                        <img src="img/content/org/org_logo__05.png" class="img-fluid" alt="">
                                    </div><!-- .partners-item -->
                                    <div class="partners-item">
                                        <img src="img/content/org/org_logo__06.png" class="img-fluid" alt="">
                                    </div><!-- .partners-item -->
                                    <div class="partners-item">
                                        <img src="img/content/org/org_logo__07.png" class="img-fluid" alt="">
                                    </div><!-- .partners-item -->
                                    <div class="partners-item">
                                        <img src="img/content/org/org_logo__08.png" class="img-fluid" alt="">
                                    </div><!-- .partners-item -->
                                    <div class="partners-item">
                                        <img src="img/content/org/org_logo__09.png" class="img-fluid" alt="">
                                    </div><!-- .partners-item -->
                                    <div class="partners-item">
                                        <img src="img/content/org/org_logo__10.png" class="img-fluid" alt="">
                                    </div><!-- .partners-item -->
                                    <div class="partners-item">
                                        <img src="img/content/org/org_logo__11.png" class="img-fluid" alt="">
                                    </div><!-- .partners-item -->
                                    <div class="partners-item">
                                        <img src="img/content/org/org_logo__12.png" class="img-fluid" alt="">
                                    </div><!-- .partners-item -->
                                    <div class="partners-item">
                                        <img src="img/content/org/org_logo__13.png" class="img-fluid" alt="">
                                    </div><!-- .partners-item -->
                                    <div class="partners-item">
                                        <img src="img/content/org/org_logo__14.png" class="img-fluid" alt="">
                                    </div><!-- .partners-item -->
                                    <div class="partners-item">
                                        <img src="img/content/org/org_logo__15.png" class="img-fluid" alt="">
                                    </div><!-- .partners-item -->
                                </div>
                            </div>
                        </div><!-- .spoilers__content -->
                    </div><!-- .spoilers__item -->
                </div><!-- .spoilers -->
            </div>
        </div>
    </section>

    <section class="section">
        <div class="container">
            <div class="invite">
                <div class="invite-primary">
                    <div class="invite-primary__header">Присоединяйтесь к Салону образования в марте</div>
                    <ul class="invite-primary__info">
                        <li>23-25 марта 2023</li>
                        <li>ВДНХ, 57 и 55 павильоны</li>
                        <li>ММСО.Коннект</li>
                    </ul>
                    <div class="invite-primary__bg invite-primary__bg--left">
                        <img src="img/invite_bg.svg" class="img-fluid" alt="">
                    </div><!-- .invite-primary__bg -->
                    <div class="invite-primary__bg invite-primary__bg--right">
                        <img src="img/invite_bg.svg" class="img-fluid" alt="">
                    </div><!-- .invite-primary__bg -->
                </div><!-- .invite-primary -->
                <div class="invite-secondary">
                    <div class="invite-secondary__title">Получите ваш ММСО.ID</div>
                    <div class="invite-secondary__text">
                        Присоединяйтесь к сообществу ММСО и будьте в курсе наших событий и новостей.
                    </div>
                    <div class="invite-secondary__button">
                        <a href="#" class="btn btn-white">
                            <span>Регистрация ММСО.ID</span>
                        </a>
                    </div>
                </div><!-- .invite-secondary -->
                <div class="invite-secondary">
                    <div class="invite-secondary__title">Забронируйте стенд</div>
                    <div class="invite-secondary__text">
                        Представьте свои решения и практики самой обширной аудитории специалистов от образования.
                    </div>
                    <div class="invite-secondary__button">
                        <a href="#" class="btn btn-white">
                            <span>Заказать стенд</span>
                        </a>
                    </div>
                </div><!-- .invite-secondary -->
                <div class="invite__mobile">
                    <a href="#" class="btn btn-blue">
                        <span>Регистрация ММСО.ID</span>
                    </a>
                </div>
                <div class="invite__mobile">
                    <a href="#" class="btn btn-light">
                        <span>Забронируйте стенд</span>
                    </a>
                </div>
            </div>
        </div>
    </section>


{% endblock %}
